{% extends "templates/page.njk" %}
{% set noTimeOut = true %}

{% block pageContent %}
    <h1 class="nhsuk-heading-l">{{ heading }}</h1>
    <p>{{ paragraphOne }}</p>
    <p>{{ paragraphTwo|safe }}</p>
{% endblock %}
